ImportError: libcublas.so.9.0: no se puede abrir el archivo de objeto compartido: no existe tal archivo o directorio

Importerror Libcublas

La versión de tensorflow es incompatible con cuda porque, si no está instalado cuda9.0, primero debe instalarlo, si tiene varias versiones de cuda fuera de la instalación incorrecta, debe configurar las variables de entorno.

Posición libcublas.so.9.0 en la biblioteca



|_+_| |_+_|

Este es un agregado temporal, luego de que se cierra la cuenta no lo estamos, para que se conserve permanentemente agregue la variable de entorno (afecta a todos los usuarios), el



|_+_|

Referencia:
Ver y agregar variables de entorno en Linux
problema de github